#pu152-3
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: -136px;
}

#u152-3
{
	z-index: 17;
	width: 5px;
	margin-right: -5px;
	margin-top: 85px;
}

#slideshowu65
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	padding-bottom: 530px;
	margin-right: -1px;
	left: 126px;
}

#u69
{
	z-index: 4;
	width: 960px;
	height: 530px;
	left: 10px;
}

#u70
{
	z-index: 5;
	width: 960px;
	height: 530px;
	margin-right: -960px;
}

#u116
{
	z-index: 7;
	width: 960px;
	height: 530px;
	margin-right: -960px;
}

#u66-4
{
	z-index: 9;
	width: 40px;
	min-height: 40px;
	top: 272px;
}

#u68-4
{
	z-index: 13;
	width: 40px;
	min-height: 40px;
	top: 272px;
	left: 941px;
}

#u59
{
	height: 0px;
	position: relative;
	width: 0px;
}

